<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="DEFAULT_MOTOR_START" file="sounds/zetorCrystal_start.wav" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="sounds/zetorCrystal_stop.wav" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_IDLE" file="sounds/zetorCrystal_idle_loop.wav" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_OFFLOAD_RUN" file="sounds/zetorCrystal_run_loop.wav" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_ONLOAD_RUN" file="sounds/zetorCrystal_run_loop.wav" linkNode="0>"/>

    
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_02.wav" linkNode="0>"/>

    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="BRAKE_SMALL" linkNode="0>"/>
    <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/>
</sounds>
